# Generated by Django 4.1.5 on 2023-04-26 08:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("metadata", "0002_alter_field_name"),
    ]

    operations = [
        migrations.AddField(
            model_name="database",
            name="url_test",
            field=models.URLField(blank=True, help_text="URL of tool (dev)", null=True),
        ),
    ]
